/// <reference types="react" />
import { ConversationQuery } from '../../../Conversation.generated';
declare type CardProps = {
    event: ConversationQuery['Conversation']['messages'][0];
    isLast: boolean;
};
export declare function Card({ event, isLast }: CardProps): JSX.Element;
export {};
